Next Previous Contents

## 3.201 tgi_unload

> Function

>   Uninstall, then unload the currently loaded driver. Will call tgi_done if necessary.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_unload (void);`

> Description

>   Uninstall, then unload the currently loaded driver. Will call tgi_done if necessary.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>   None.

Next Previous Contents